Summary: 	A tool to control tape drives
Name: 		mt-st
Version: 	0.6
Release: 	1.3.0
License:	BSD
Group: 		Applications/System
Source: 	ftp://metalab.unc.edu/pub/Linux/system/backup/mt-st-%{version}.tar.gz
Patch0: 	mt-st-0.6-redhat.patch
BuildRoot: 	%{_tmppath}/%{name}-root

%description
The mt-st package contains the mt and st tape drive management
programs. Mt (for magnetic tape drives) and st (for SCSI tape devices)
can control rewinding, ejecting, skipping files and blocks and more.

Install mt-st if you need a tool to  manage tape drives.

%prep
%setup -q
%patch0 -p1 -b .redhat

%build
make CFLAGS="$RPM_OPT_FLAGS -Wall"

%install
rm -rf ${RPM_BUILD_ROOT}

make install mandir=%{_mandir}

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
%doc COPYING README README.stinit mt-st-0.* stinit.def.examples
%attr(0750,root,admin) /bin/mt
%attr(0750,root,admin) /sbin/stinit
%{_mandir}/man[18]/*

%changelog
* Thu Apr 10 2003 Ryan W. Maple <ryan@guardiandigital.com>
- Release 1.3.0
  - Initial build for EnGarde Secure Community 2 (Feint).

* Mon Feb 03 2003 Ryan W. Maple <ryan@guardiandigital.com>
- Release 1.5.0
  - Initial build for EnGarde v1.5 (Thrust).

* Mon Feb 11 2002 Ryan W. Maple <ryan@guardiandigital.com>
- Release 1.2.0
  - Initial build for EnGarde v1.2 (Parry).

* Tue Aug 07 2001 Dave Wreski <dave@guardiandigital.com>
- Release 0.6, Version 1.1.0
   - port to 1.1 devel tree

* Mon Jul 23 2001 Dave Wreski <dave@guardiandigital.com>
- Release 0.6, Version 2.0.0
   - initial version from RH spec
